/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1
Text Domain: stockholm
Template: stockholm
*/

.mc4wp-form-basic input[type=submit] {
    color:white;
    background-color: #8BBEB2;
    margin-top: 8px;
    padding: 10px 20px;
    border-radius: 6px;
}

.blogSep {
    height:5px;
    border-radius:5px;
    background-color:#0D0630;
    margin-bottom:40px;
}

.mapHolder {
    margin: auto;
    position: relative;
}

.azMap {
    position: absolute;
    width:5%;
    top:57.5%;
    left:18%;
}

.coMap {
    position: absolute;
    width: 5%;
    top:42.5%;
    left:31.75%;
}

.nvMap {
    position: absolute;
    width:5%;
    top:36%;
    left:11%;
}

.wiMap {
    position: absolute;
    width:5%;
    top:22%;
    left:59.5%;
}

.iaMap {
    position: absolute;
    width: 5%;
    top: 26%;
    left:54%;
}
.miMap {
    position:absolute;
    width:5%;
    top:29.3%;
    left:68.5%;
}

.meMap {
    position:absolute;
    width:5%;
    top:11.3%;
    left:93%;
}
.ohMap {
    position:absolute;
    width:5%;
    top:36.5%;
    left:73%;
}
.paMap {
    position:absolute;
    width:5%;
    top:31.5%;
    left:82.5%;
}

.mdMap {
    position:absolute;
    width:5%;
    top:42.7%;
    left:92%;
}

.dcMap {
    position: absolute;
    width:5%;
    top:37%;
    left:92%;
}
.vaMap {
    position: absolute;
    width:5%;
    top:45%;
    left:82%;
}

.ncMap {
    position:absolute;
    width:5%;
    top:52.5%;
    left: 82%;
}

.gaMap {
    position: absolute;
    width: 5%;
    top: 66.5%;
    left: 74.5%;
}

.flMap {
    position:absolute;
    width:5%;
    top:83.5%;
    left:80%;
}

.awardsImage {
    max-width:300px !important;
}

#awardsContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    margin-top: 60px;
    margin-bottom:150px;
}

.awardsFlex {
    text-align: center
}

.awardBlock {
    padding-top:20px;
    padding-bottom:20px;
}

.awardIcon {
    color: white !important;
    border-radius: 50px !important;
    margin-bottom:20px !important;
}

.awardFirst {
    background-color: #384E77 !important;
}

.awardSecond {
    background-color: #8BBEB2 !important;
}

.awardThird {
    background-color: #E6F9AF !important;
}

.awardsTitleLabel {
    margin-top:40px;
    margin-bottom:20px;
}

#coAwards, #flAwards, #iaAwards, #meAwards, #mdAwards, #miAwards, #nvAwards, #paAwards, #vaAwards, #wiAwards, #azAwards, #ncAwards, #dcAwards, #gaAwards, #ohAwards, #mnAwards {
    display:none;
}

.outletLogo {
    cursor: pointer;
}

.outletPortLabel {
    position: absolute;
    top:10%;
    left:10%;
    z-index: 2147483638;
    background-color: #8BBEB2;
    padding:15px;
    font-weight:700;
    font-size:18px !important;
    color:white;
    line-height: normal;
}

.projects_holder.hover_text article .portfolio_title {
    font-size:16px !important;
    line-height:22px !important;
    font-style: normal !important;
    margin-bottom: 20px !important;
}

.projects_holder.hover_text article .project_category {
    font-size: 14px !important;
    line-height: 18px !important;
    font-style: normal !important;
}

.select_box{
    width: 180px;
    overflow: hidden;
    border: 1px solid #000;
    position: relative;
    padding: 10px 0;
    margin:auto;
}
.select_box:after{
    width: 0; 
    height: 0; 
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #384E77;
    position: absolute;
    top: 40%;
    right: 5px;
    content: "";
    z-index: 98;
}
.select_box select{
    width: 200px;
    border: 0;
    position: relative;
    z-index: 99;
    background: none;
}

.hpForm {
    display: none;
}

.button2 {
    background-color: #8BBEB2;
    color: #fff;
    display: block;
    padding: 1rem;
    margin: 0 auto;
    text-align: center;
    width: 20rem;
    margin-top: 30px;
    width:180px;
    font-weight:700;
    font-size: 14px;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.button3 {
    background-color: #8BBEB2;
    color: #fff;
    display: block;
    padding: 16px;
    text-align: center;
    width: 20rem;
    margin-top: 30px;
    width:180px;
    font-weight:700;
    font-size: 14px;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.button2:hover {
    border: 2px solid #8bbEB2 !important;
    padding: 15px !important;
    color: #8bbEB2 !important;
    background-color: white !important;
}

.button3:hover {
    border: 2px solid #8bbEB2 !important;
    padding: 15px !important;
    color: #8bbEB2 !important;
    background-color: white !important;
}
select:focus {
    outline: none !important;
}

.q_icon_with_title.circle .icon_holder:hover .icon_holder_inner {
    background-color: #8bbEB2 !important;
}

.blog_holder article .post_image img {
    width:65% !important;
}

.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding: 0 0 0 0 !important;
}

.two_columns_75_25>.column1>.column_inner {
    padding: 0 120px 0 0 !important;
}

@media only screen and (max-width: 1000px) {
    .two_columns_75_25>.column1>.column_inner {
        padding: 0 20px 0 0 !important;
    }
}

.header__content {
    text-align: center;
    }
    
    .negativeHack {
    margin-top: -40px !important;
    }
    
    .header__title {
    margin: 1rem 0;
    }
    
    .button {
    background: #8BBEB2;
    border-radius: 0.8rem;
    color: #fff;
    display: block;
    padding: 2rem;
    margin: 0 auto;
    text-align: center;
    width: 20rem;
    }
    

    .psuedoHeader {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    height: 75vh;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 100px;
    perspective: 100px;
    }
    
    .psuedoHeader:before {
    -webkit-animation: fade-slide-down 2s 0.5s cubic-bezier(0, 0.5, 0, 1) forwards;
    animation: fade-slide-down 2s 0.5s cubic-bezier(0, 0.5, 0, 1) forwards;
    background: -webkit-linear-gradient(top, rgba(24, 49, 79, 1), rgba(24, 49, 79, 0.8));
    background: linear-gradient(to bottom, rgba(24, 49, 79, 1), rgba(24, 49, 79, 0.8));
    background-size: cover;
    background-position: top;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    }
    
    .psuedoHeader:after {
    background: white;
    content: "";
    height: 40rem;
    left: -5%;
    position: absolute;
    right: -5%;
    top: 90%;
    -webkit-transform: rotateZ(-4deg);
    transform: rotateZ(-4deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    z-index: 0;
    }
    
    .header__title,
    .header__subtitle {
    color: #fff;
    font-style: normal !important;
    max-width: 900px;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
    margin:auto;
    }
    
    .header__subtitle {
    margin-bottom: 2rem;
    margin-top: 2rem;
    }

    .ctf-tweet-text {
        line-height: 16px !important;
        }
        .ctf-twitter-card {
        background-color: white !important;
        }
        .ctf-author-arizonamirror {
        background-color: rgba(206, 94, 40,.25) !important;
        }
        .ctf-author-coindependent {
        background-color: rgba(93, 170, 29,.2) !important;
        }
        .ctf-author-flphoenixnews {
        background-color: rgba(83, 179, 200,.25) !important;
        }
        .ctf-author-georgiarecorder {
        background-color: rgba(52, 104, 57, .1) !important;
        }
        .ctf-author-mebeacon {
        background-color: rgba(255, 157, 59, .25) !important;
        }
        .ctf-author-marylandmatters {
        background-color: rgba(193, 47, 47, .15) !important;
        }
        .ctf-author-michiganadvance {
        background-color: rgba(26, 102, 65, 0.25) !important;
        }
        .ctf-author-nevadacurrent {
        background-color: rgba(205, 160, 56, .25) !important;
        }
        .ctf-author-ncpolicywatch {
        background-color: rgba(166, 211, 222,.25) !important;
        }
        .ctf-author-iowacapdispatch {
            background-color: rgba(44,74,150,.2) !important;
        }
        .ctf-author-penncapitalstar {
        background-color: rgba(58, 78, 162, .15) !important;
        }
        .ctf-author-mercuryvirginia {
        background-color: rgba(77, 178, 236, .25) !important;
        }
        .ctf-author-wiexaminer {
        background-color: rgba(248, 183, 102, .25) !important;
        }
        .flexButtons {
            display:flex;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: center;
            align-content: center;
            align-items: center; 
            margin-right: 30px;
            margin-bottom: 20px;
        }
        .latestDropdown {
            display: none;
        }
        @media only screen and (max-width: 1000px) {
        .dropdown {
        display: inline-block !important;
        }
        .flexButtons {
        display: none !important;
        }
        }
        .dropdown {
        display: none;
        }
        .flexButtons {
        display: flex;
        }
        .filterBtn {
            display: block;
            border: none;
            background: #ffffff;
            color: #696969;
            padding: 6px 8px;
            position: relative;
            text-align: center;
            box-sizing: border-box;
            outline: none;
            text-decoration: none;
            font-weight: 900;
            font-size: 13px;
            text-transform: Uppercase;
            -moz-transition: background 0.1s ease-in-out;
            -webkit-transition: background 0.1s ease-in-out;
            -o-transition: background 0.1s ease-in-out;
            transition: background 0.1s ease-in-out;
        }
        .filterBtn:hover {
            background: white;
            color: #384e77;
            border: 2px solid #384e77;
            padding: 4px 6px;
        }
        #ResetFilter2 {
           color: #8BBEB2 !important;
        }
        .dropbtn {
          background-color: #ffffff;
          font-size: 16px;
          font-family: Roboto;
          border: none;
          cursor: pointer;
          color: #696969;
          padding: 6px 8px;
          text-align: center;
          box-sizing: border-box;
          outline: none;
          text-decoration: none;
          font-weight: 900;
          font-size: 13px;
          text-transform: Uppercase;
          -moz-transition: background 0.1s ease-in-out;
          -webkit-transition: background 0.1s ease-in-out;
          -o-transition: background 0.1s ease-in-out;
          transition: background 0.1s ease-in-out;
        }
        .dropbtn:hover, .dropbtn:focus {
          background: white;
          color: #384e77;
          border: 2px solid #384e77;
          padding: 4px 6px;
        }
        .dropdown {
          position: relative;
        }
        .dropdown-content {
          display: none;
          position: absolute;
          background-color: #f6f6f6;
          min-width: 120px;
          height: 430px;
          overflow: scroll;
          border: 1px solid #ddd;
          z-index: 1;
        }
        .dropdown-content a {
          color: #696969;
          padding: 4px 6px;
          text-decoration: none;
          display: block;
        }
        .dropdownClose {
        float:right;
        margin-top:4px;
        margin-right:4px;
        }
        .dropdown a:hover {background-color: #ddd;}
        .show {display: block;}

        .projects_holder.hover_text article .portfolio_title {
            text-transform: none !important;
        }

        .awardsFlex img {
            margin-bottom: 40px !important;
        }

    